Hi

Some time ago I started playing around with Soap4R on a vista (groans)
laptop,

when I first started I was getting a "warning: peer certificate won't
be verified in this SSL session" message when I connected to the api I
was using - from memory I got around this by manually installing
Soap4R 1.5.8  rather than using the gem and installing up httpclient
2.1.2

I stuck my test app on an ubuntu box about 6 weeks ago and all was
fine - I didn't load up httpclient to get rid of the "warning: peer
certificate won't be verified in this SSL session" message.

about 3 weeks ago the code on the ubuntu box stopped working (broken
pipe errors after several polls of a web service) although the same
code on the vista laptop still runs fine.

As part of the diagnostics I want to get rid of the "warning: peer
certificate won't be verified in this SSL session" message when the
code is run in ubuntu - so tried installing the httpclient 2.1.2 gem -
to no effect.

Anyone got any ideas how I can get rid of the warning message?

Cheers,
A